@charset "UTF-8";
/* CSS Document */


/* ###GENERAL### */

body{ background-image:url(../img/background.png); background-repeat:repeat; font-family:Arial, Helvetica, sans-serif;}

#wrapper{ width: 910px; background:#fff; margin : auto; margin-top:30px; height:100%; overflow: hidden; height:auto; min-height:600px; padding-bottom:20px;}

#footer{ width: 910px; background:#fff; margin : auto; height:20px; position:relative; text-align:center; font-size:10px; margin-top:5px; padding-top:10px; display:block;}

h1{ font-size:14px !important; font-weight:bold !important; margin-bottom:0px;}

h6{ font-style:italic !important; margin-top:2px !important; font-weight: lighter !important; font-size:12px !important; line-height:17px !important; margin-bottom:0 !important; padding-bottom:0 !important}

.left{float:left;}

.right{float:right;}

/* ###Header### */

#header{ width:100%; height: 155px;}

#header .image{ float:right; margin-right:20px; margin-top:35px;}

#header .logo{ width:210px; float:left; margin-left:25px; margin-top:35px;}

#header .lang{ width:165px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#e26c17; margin-top:60px;}


/* ###SIDEBAR### */

#sidebar{ width:280px; height: 200px; margin-left:20px; margin-top:20px; float:left; font-size:11px;}

#menu{ float:left; border-top: 1px solid #ccc; width:115px; margin-right:15px;}

#menu ul{ margin: 0; padding: 0; list-style: none; width: 115px; }

#menu ul li {position: relative;border-bottom: 1px solid #ccc; }

#menu ul li ul { padding-left:15px;}

#menu li ul { position: absolute; left: 114px; top: 0; display: none; width:140px; z-index:10;}

#menu ul li a { display: block; text-decoration: none; color: #000; background: #fff; padding: 5px; border-bottom: 0;}

#menu ul li a:hover { color:#e26c17;}

#menu li:hover ul { display: block; }

#menu ul li a.active { color: #e26c17;}

#submenu{ float:left; border-top: 1px solid #ccc; z-index:-2;}

#submenu ul{ margin: 0; padding: 0; list-style: none; width: 140px;}

#submenu ul li {position: relative; }

#submenu ul li a { display: block; text-decoration: none; color: #000; background: #fff; padding: 5px; border-bottom: 1px solid #ccc;}

#submenu ul li a:hover { color:#e26c17;}

#submenu li:hover ul { display: block; }

#submenu ul li a.active { color: #e26c17;}

#adresse{ margin-top: 40px; font-size:10px; line-height:15px; color:#e26c17; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; width: 115px; padding-top:15px; padding-bottom:15px; margin-right:14px;}

#adresse a{ font-size:10px; line-height:15px; color:#e26c17; text-decoration:none;}

#adresse a:hover{ font-size:10px; line-height:15px; color:#000; text-decoration:none;}


/* ###CONTENT### */

#content{ width:575px; margin-top:19px; float:left; margin-left:15px; border-top: 1px solid #ccc !important; }

#content p{font-size:12px; line-height:20px; width:550px; margin-bottom:0 !important;padding-bottom:0 !important;}

#content p a{font-size:12px; line-height:20px; color:#e26c17; text-decoration:none;}
#content p a:hover{font-size:12px; line-height:20px; color:#000; text-decoration:none;}

#content-home{ width:575px; height: 395px; margin-top:19px; float:left; margin-left:15px; border-top: 1px solid #ccc;}

#content-home p{font-size:12px; line-height:20px; width:550px;}

blockquote { color:#666; font-style:italic; text-align:center; font-size:12px; line-height:18px; margin-bottom:0;}

.scrollgeneric { line-height: 1px; font-size: 1px; position: absolute; top: 0; left: 0;}

.vscrollerbase { width: 6px; background-color: #f6f6f6; }

.vscrollerbar { width: 6px; background-color: #dadada; }

.hscrollerbase { height: 6px; background-color: #f6f6f6; }

.hscrollerbar { height: 6px;background-color: #dadada;}

.scrollerjogbox { width: 6px; height: 10px; top: auto; left: auto;bottom: 0px; right: 0px;background-color: gray; }


/* ###CONTACT### */

.bureau{ float:left;font-size:12px !important; line-height:20px; padding-top:15px; margin-right:80px;}